.. Wagpress News documentation master file, created by
   sphinx-quickstart on Wed Aug 10 12:52:29 2016.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to the Wagpress News documentation!
===========================================

Contents:

.. toctree::
   :maxdepth: 1

   setup
   usage
   forms
   rss
   signals
   reference



Indices and tables
==================

* :ref:`genindex`
* :ref:`modindex`
* :ref:`search`
